## python-lsp-ruff 1.5.3

=== debian/changelog ===
python-lsp-ruff (1.5.3-2) unstable; urgency=medium

  * Drop temporary build-dep on ruff (#1055559 has been fixed)

 -- Arto Jantunen <viiru@debian.org>  Sat, 03 Feb 2024 10:21:45 +0200

python-lsp-ruff (1.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #1054205)
  * Temporarily build-depend on ruff to work around #1055559
  * Manually specify strict version requirement for python3-ruff

 -- Arto Jantunen <viiru@debian.org>  Sun, 12 Nov 2023 08:50:43 +0200
