=== debian/control ===
Source: python-lsp-ruff
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-lsprotocol,
               python3-pylsp,
               python3-pytest,
               python3-ruff,
               python3-setuptools,
               python3-tomli | python3 (>> 3.11),
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/python-lsp/python-lsp-ruff/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-ruff
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-ruff.git

Package: python3-pylsp-ruff
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Ruff linting plugin for pylsp
 python-lsp-ruff is a plugin for python-lsp-server that adds linting, code
 action and formatting capabilities that are provided by ruff, an extremely
 fast Python linter written in Rust.
