=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/python-lsp-ruff-$1.tar.gz/" \
    https://github.com/python-lsp/python-lsp-ruff/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
